Permalink
Browse files

integrate bundler so specs run with rails 3 installed

  • Loading branch information...
triskweline committed Nov 2, 2010
1 parent 193943f commit addba6a4a7d195a30188477f40347b610d4e75a7
Showing with 56 additions and 1 deletion.
  1. +7 −0 Gemfile
  2. +48 −0 Gemfile.lock
  3. +1 −1 spec/spec_helper.rb
View
@@ -0,0 +1,7 @@
+source 'http://rubygems.org'
+
+gem 'rails', '=2.3.8'
+gem "aegis", :path => '.'
+gem 'rspec', '=1.2.9'
+gem 'rspec-rails', '=1.2.9'
+gem 'ruby-debug'
View
@@ -0,0 +1,48 @@
+PATH
+ remote: .
+ specs:
+ aegis (2.5.0)
+
+GEM
+ remote: http://rubygems.org/
+ specs:
+ actionmailer (2.3.8)
+ actionpack (= 2.3.8)
+ actionpack (2.3.8)
+ activesupport (= 2.3.8)
+ rack (~> 1.1.0)
+ activerecord (2.3.8)
+ activesupport (= 2.3.8)
+ activeresource (2.3.8)
+ activesupport (= 2.3.8)
+ activesupport (2.3.8)
+ columnize (0.3.1)
+ linecache (0.43)
+ rack (1.1.0)
+ rails (2.3.8)
+ actionmailer (= 2.3.8)
+ actionpack (= 2.3.8)
+ activerecord (= 2.3.8)
+ activeresource (= 2.3.8)
+ activesupport (= 2.3.8)
+ rake (>= 0.8.3)
+ rake (0.8.7)
+ rspec (1.2.9)
+ rspec-rails (1.2.9)
+ rack (>= 1.0.0)
+ rspec (>= 1.2.9)
+ ruby-debug (0.10.3)
+ columnize (>= 0.1)
+ ruby-debug-base (~> 0.10.3.0)
+ ruby-debug-base (0.10.3)
+ linecache (>= 0.3)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ aegis!
+ rails (= 2.3.8)
+ rspec (= 1.2.9)
+ rspec-rails (= 1.2.9)
+ ruby-debug
View
@@ -5,7 +5,7 @@
# Load the Rails environment and testing framework
require "#{File.dirname(__FILE__)}/app_root/config/environment"
-require "#{File.dirname(__FILE__)}/../lib/aegis"
+# require "#{File.dirname(__FILE__)}/../lib/aegis"
require 'spec/rails'
# Undo changes to RAILS_ENV

0 comments on commit addba6a

Please sign in to comment.